/*----------------------------------
		Theme549 Personal Trainer
		Cat Health & Beauty
----------------------------------*/

body {
	margin: auto;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;	
	background-repeat: repeat-x;	
	color:#ffffff;		
}

.sf_pagetitle h1 {
	font-size:16px;
	font-weight:normal;
	margin:0;
}

.sf_outer_wrapper {
	width: 940px !important;
    margin: 35px auto;	
	background-repeat: repeat-y;
	position: relative;	
	background-position: right bottom;
}

.sf_extra1 {

}

.sf_wrapper {	
	width:940px !important;	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul{	
}

.sf_navigation_top ul:after{	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {		
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/


.sf_extra10 {	
	background-position: top left;
	position: absolute;
	background-repeat:no-repeat;
	display:block;
	height:110px;
	width:785px;
	margin-left: 155px;
}

* html .sf_extra10 {	
	_behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	background-repeat: no-repeat;
	background-position: right;
	background-color: #eeeeee;	
	height:375px;
	width: 785px;	
	background-repeat: no-repeat;
	background-position:right top;	
	float: right;
	display: inline;
}

.sf_main_header {
	text-align: left;	
	overflow: hidden;
	width: 295px;
	font-family: Georgia, times, serif;
	font-size: 28px;
	font-weight: normal;
	font-variant: normal;
	padding: 15px 20px 0 40px;	
	height: 100px;
	margin-top: 125px;
	position: absolute;
	z-index:99;	
}

.sf_extra3 {
	background-image:url(images/hdr-bkg.png);
	position:absolute;
	top:79px;
	left: 181px;
	width:188px;
	z-index:98;
	background-repeat:no-repeat;	
	height:237px;
	width:320px;	
}

* html .sf_extra3 {	
	_behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

.sf_sub_header {
	display: none;
}

.sf_main_header p, .sf_sub_header p {
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	
}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{	
	font-family: Arial, Verdana, Helvetica, sans-serif;	
	float: left;	
	width: 154px;
	height: auto !important;
	text-align: center;
	text-transform: uppercase;	
	font-weight: bold;
	font-size: 10px;
	margin-top: 76px;
	margin-right: 1px;		
}

.sf_navigation ul{		
	height:auto !important;
	list-style-type: none;	
	margin: 0;
	padding: 0;
	padding-bottom: 30px;	
}

.sf_navigation ul:after{
	content: ".";   
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;		
}

.sf_navigation ul li {	
	height:auto;
	margin:0px;	
	padding: 0px 0px 1px;	 
}

.sf_navigation ul li.sf_last_nav_item{
}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {	
	padding: 11px 3px 10px 3px;	
	text-decoration: none;		
	display: block;	
	min-height:13px;
	height:auto !important;
	height:13px;
			
}

.sf_navigation ul li a:visited {		
	text-decoration: none;		
	display: block;
}

.sf_navigation ul li a:hover{	
	text-decoration: none;	
	display: block;
}

/*------------------------------------
	Flyout - Left Aligned Menu
------------------------------------*/
#Nav1 ul {	
	padding-bottom: 0px;
}

#Nav1 li ul {  
	position:absolute;
	left: -999em;
	width:120px;
	margin:-36px 0 0 154px;
	.margin:-36px 0 0 77px;
	z-index:1000;
}

#Nav1 li a {
	display : block;
}
#Nav1 li ul li {
	margin:0;
	padding:0;
	width:120px;
	float:left;
}
#Nav1 li ul li a {
	display : block;
	padding:11px 5px 10px;
	border-bottom:solid 1px #aaa;
	background:#B3B8BF;
}
#Nav1 li ul li a:hover {
	background:#95999F;
}

#Nav1 li:hover ul, 
#Nav1 li.sfhover ul {  
	left: auto;
}

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {
}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {	
	padding: 9px 20px 5px 27px;
	margin-top: -40px;
	text-align: right;
	float:right;
	font-size: 16px;
	font-weight: normal;
	font-family: Georgia, times, serif;	
	width: 738px;
	display: block;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {
}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
	
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {
	float: right;
	display:inline;
	width: 715px;
	height:auto !important;
	margin-top: 40px;
	margin-bottom: 20px;
	margin-right: 40px;
	margin-left: 30px;
}

.sf_content:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {
	
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {	
	
}

.sf_extra7 span{
	
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	   
    font-family: Arial, Verdana, Helvetica, sans-serif;	
	clear:both;
	text-align:left;
	background-position: left bottom;
	min-height:55px;
	height:auto !important;
	height:55px;
	padding:40px 40px 10px 40px;
	font-size:11px;	
	margin-left: 155px;
				
}

.sf_footer p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {	
}

a:visited {	
}

a:hover {	
}

.sf_banner {
	margin: 40px auto 0 155px;
	text-align: center;
	font-size: 11px;
}

#bannerLink {
	padding: 10px;
	margin: 10px;
}

#bannerLink a, #bannerLink a:visited, #bannerLink a:hover{

}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
